
/* Import fonts */
@import url('https://fonts.googleapis.com/css2?family=Encode+Sans+Condensed:wght@500;700&display=swap');

*{
    box-sizing: border-box;
}

body {
    background-color: #09814A;
    /* background: linear-gradient(180deg, #121619 0%, #09814A 36.46%, #121413 100%); */
    background-image: linear-gradient(180deg, rgba(18,22,25,0),rgba(9,129,74, 1)), url(https://drive.google.com/uc?export=view&id=1bZvRGy9EtF8ZR77fIhwoNqp_LyaHQacS);
    margin: 0;
    overflow: hidden;
}

header {
    border-bottom: 10px solid #F0A202;
    text-align: center;
    margin-bottom: 0px;
    position: relative;
}


  
  
  




